Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454524 - Extract notification classes from CSP into GK
Summary: Extract notification classes from CSP into GK
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Gatekeeper
Version: 1.3.9
Hardware: All
OS: All
low
medium
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-08 21:31 UTC by Mike Amburn
Modified: 2009-02-05 14:23 UTC (History)
2 users (show)

Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-30 20:49:41 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-08 21:31:21 UTC
Need to remove all legacy notification classes/EJB3's that are no longer used. Gatekeeper still uses a few of the methods in random classes so can't just delete everything. Need to combine all methods that GK uses into one EJB3 and delete the rest.

----
Data relocated from Jira (JBNET-2351)

Comment 1 Nathan Lugert 2009-02-05 14:23:57 UTC
Dead notifications code has been removed from the CSP code base.


Note You need to log in before you can comment on or make changes to this bug.